* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.icons {
    width: 20px;
}

/* About Us Section */

.about-bottom-box {
    background-color: rgb(16, 190, 89);
    padding: 10px;
    height: 55px;
    border-radius: 50%;
    margin-right: 40px;
    margin-bottom: 20px;
}

.content h4 {
    font-size: 16px;
}
.content p {
    font-size: 14px;
}

.about-author {
    display: flex;
}

.about-button {
    padding: 2px;
}

.author-image b {
    font-size: 12px;
}

/* service-card-container */

.service-section {
    margin-bottom: 20px !important;
}

.service-card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

.service-img {
    height: 120px;
}

.service-box-items h4 {
    margin: 20px 0;
}

/* footer */
/* Top Bar */
.top-bar {
  background: #111;
  color: #fff;
  display: flex;
  justify-content: space-around;
  padding: 10px;
  font-size: 14px;
}

.top-bar p {
  margin: 5px 0;
}

.footer {
  background: var(--header);
  color: #fff;
  padding: 40px 20px 0;
}

.footer-container {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
  /* gap: 30px; */
}


.footer-logo {
  width: 100px;
  margin-bottom: 15px;
}

.footer-box h5 {
  margin-bottom: 15px;
}

.footer-box ul {
  list-style: none;
  display: flex;
  border-bottom: 40px;
}

.footer-box ul li {
  margin-bottom: 10px;
}

.footer-box ul li a {
  color: #fff;
  text-decoration: none;
  margin: 0 10px;
}

.footer-box ul li a:hover {
  text-decoration: underline;
}

/* Footer Bottom */
.footer-bottom {
  text-align: center;
  padding: 15px;
  margin-top: 30px;
  border-top: 1px solid #333;
  font-size: 14px;
}

/* Responsive */
@media (max-width: 768px) {
  .top-bar {
    flex-direction: column;
    text-align: center;
  }

  .footer-container {
    flex-direction: column;
    text-align: center;
  }
}














/* footer*/
.f-content {
    width: 80%;
}
.f-heads {
    /* color: white; */
}

/* contact-info-area */
.contact-info-area {
    display: flex;
    align-items: start;
}

.f-container2 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.f-cont {
    width: 25%;
}

.f-cont-1 {
    width: 25%;
}
.f-cont-2 {
    width: 15%;
}

@media screen and (max-width: 990px){
    .f-container2 {
        font-size: 12px;
    }
}

@media screen and (max-width: 890px){
    .f-container2 {
        justify-content: space-evenly;
        padding-left: 1%;
    }
}

@media screen and (max-width: 650px){
    .f-cont-1 {
       width: 100%;
       text-align: center;
       margin-bottom: 15%;
    }
}

@media screen and (max-width: 550px){
    .f-cont {
       display: none;
    }

    .f-cont-1 {
        display: block;
    }
}


 